﻿@font-face {
    font-family: 'montserratregular';
    font-display: swap;
    src: url('/Content/fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'), url('/Content/fonts/montserrat/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    font-display: swap;
    src: url('/Content/fonts/montserrat/montserrat-light-webfont.woff2') format('woff2'), url('/Content/fonts/montserrat/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemibold';
    font-display: swap;
    src: url('/Content/fonts/montserrat/montserrat-semibold-webfont.woff2') format('woff2'), url('/Content/fonts/montserrat/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'slabo_27pxregular';
    font-display: swap;
    src: url('/Content/fonts/slabo27px-regular-webfont.woff2') format('woff2'), url('/Content/fonts/slabo27px-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vistaslabOT';
    font-display: swap;
    src: url('/Content/fonts/vistaslab/3310AA_0_0.woff2') format('woff2'), url('/Content/fonts/vistaslab/3310AA_0_0.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vistaslabOTBold';
    font-display: swap;
    src: url('/Content/fonts/vistaslab/VistaSlabOT-Bold.otf') format('opentype'), url('/Content/fonts/vistaslab/VistaSlabOT-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}